@charset "utf-8";

/* ヘッダー上線
------------------------------ */
#header {
	border-top: 4px solid #dd171f;
}

/* ヘッダーロゴ
------------------------------ */
#header div p#logo01 {
  background: url("/images/request/new/cmn_header_zamurai_logo01.gif") no-repeat left 10px;
}

/* タイトル背景、文字色
------------------------------ */
#wrapper p.tit01 {
	background: #dd171f url("/images/request/new/cmn_contents_tit_bg01.png") no-repeat left top;
	color: #ffffff;
}

#header div p#flow00 {
  height: 52px;
  background: url("/images/request/new/cmn_flow00.png") no-repeat scroll left top transparent;
}

#header div p#flow01 {
  height: 52px;
  background: url("/images/request/new/cmn_samurai_flow01.png") no-repeat scroll left top transparent;
}

#header div p#flow02 {
  height: 52px;
  background: url("/images/request/new/cmn_samurai_flow02.png") no-repeat scroll left top transparent;
}
#header div p#flow03 {
  height: 52px;
  background: url("/images/request/new/cmn_samurai_flow03.png") no-repeat scroll left top transparent;
}

#header div p#flow04 {
  height: 52px;
  background: url("/images/request/new/cmn_samurai_flow04.png") no-repeat scroll left top transparent;
}

#header div p#flow05 {
  height: 52px;
  background: url("/images/request/new/cmn_samurai_flow05.png") no-repeat scroll left top transparent;
}

#contents #souba_box01 {
  width: 760px;
  height: 203px;
  margin-bottom: 15px !important;
  padding-bottom: 15px;
  background:url("/images/request/new/samurai/header_box01.png") no-repeat left top !important;
}

#contents #souba_box01 p#souba_txt01s {
  padding: 8px 0 0 22px;
}

#contents #souba_box01 #mitsumori_box01 {
  width: 315px;
  padding: 8px 0 0 25px !important;
}

#contents #souba_box01 #mitsumori_box01 ul {
  height: 72px;
  overflow: hidden;
}

#contents #souba_box01 #mitsumori_box01 ul li {
  width: 300px;
  height: 26px;
  padding: 10px 0 0 15px;
  background: url("/images/request/new/samurai/header_box04.png") no-repeat !important;
  font-size:12px;
}

#contents #souba_box01 #mitsumori_box01 ul li span {
  color:#858585;
}


#count {
  position: fixed;
  top: 60px;
  right: 0px;
}

#count p {
  position: absolute;
  top: 60px;
  right: 60px;
}

#count img {
  height: 210px;
  width: 157px;
}
